# CMAKE generated file: DO NOT EDIT!
# Generated by "MinGW Makefiles" Generator, CMake Version 3.30

CMakeFiles/Prog3B_tests.dir/tests.cpp.obj
 C:/Users/marce/Desktop/Prog Praktikum C++/Semester 3/Stone_Development/tests.cpp

